<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>Desktop Wallpaper</name>
  <version>1.0.0.2</version>
  <author name="Jonathan Abbott">
    <logo src="images/icon.png"/>
  </author>
  <copyright>28th February 2007</copyright>
  <description>Shows a continuous slide show of your pictures and changes the desktop wallpaper at regular intervals.</description>
  <icons>
    <icon height="48" width="64" src="images/icon.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="gadget.html"/>
      <permissions>Full</permissions>
      <platform minPlatformVersion="0.3"/>
      <defaultImage src="images/icon.png"/>
    </host>
  </hosts>
</gadget>
